### Method

# Gtk CellRenderer get_is_expanded

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_cell_renderer_get_is_expanded (
      GtkCellRenderer* cell
    )

#### Description [src]

Checks whether the given `GtkCellRenderer` is expanded.

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.CellRenderer:is-expanded`

#### Return value

Type: `gboolean`

`TRUE` if the cell renderer is expanded.